import SetProxPythonPath

# run the demos
import ProxPythonDemos.nf_Siem_exp_AvP
import ProxPythonDemos.nf_Siem_exp_QNAvP
import ProxPythonDemos.nf_Siem_exp_drl
import ProxPythonDemos.nf_Siem_exp_DRAP
import ProxPythonDemos.nf_Siem_exp_CP
